Subject: bug#77841: Some svg image's black color is replaced by emacs's theme foreground color

From: Ihor Radchenko <[email-masked]>
Date: Sat, 03 May 2025 09:10:16 +0000

Eli Zaretskii <[email-masked]> writes:

>> > I am not sure if Emacs should behave differently in this scenario or
>> > not. It may be a judgment call and may also be non-trivial to implement.
>> 
>> To be frank it probably should, but I don't know exactly *how* it
>> should behave.
>
> Do we have anything else to do here, or should this bug be closed
> now?

There is a clear bug - some svgs are displayed differently than
intended. But it is not clear how to solve it best.
Something to do: decide how to solve it. (but I have no good ideas)

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>